## geditor 0.1

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all:

install:
	# Directories with standard file permissions
	$(INSTALL) -d $(DESTDIR)/etc
	$(INSTALL) -d $(DESTDIR)/usr/bin
	$(INSTALL) -d $(DESTDIR)/usr/share/applications
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man1
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man5
	# Files
	# Executables
	$(INSTALL) src/usr/bin/* $(DESTDIR)/usr/bin
	# Configuration files
	$(INSTALL) -m 644 src/etc/* $(DESTDIR)/etc
	# Desktop files
	$(INSTALL) -m 644 src/usr/share/applications/* $(DESTDIR)/usr/share/applications
	# Manual pages
	$(INSTALL) -m 644 src/usr/share/man/man1/* $(DESTDIR)/usr/share/man/man1
	$(INSTALL) -m 644 src/usr/share/man/man5/* $(DESTDIR)/usr/share/man/man5

clean:
