=== debian/changelog ===
geditor (0.1) unstable; urgency=medium

  * [8e1a3c0] Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 04 Feb 2023 17:42:57 +0100
