=== debian/control ===
Source: geditor
Section: editors
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
#Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/olde
#Vcs-Git: https://salsa.debian.org/debian/olde.git

Package: geditor
Architecture: all
Depends: nano | editor, twrap, ${misc:Depends}
Description: Wrapper script to run a console text editor in a terminal
 geditor is a simple shell script which runs a console text editor in a
 terminal, as a means to provide lightweight desktop environments a way to open
 text files from a file manager, or offer a text editor in their menus, without
 actually depending on heavyweight graphical editors like gedit, kedit or pluma.
 .
 The actual editor and terminal to use can be configured system-wide and
 per-user, the default being Debian "editor" and "x-terminal-emulator"
 alternatives, respectively.
